Bug 1653224 - do not package crypt.so
Summary: do not package crypt.so
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: build
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: RHGS 3.4.z Batch Update 3
Assignee: Milind Changire
QA Contact: Vinayak Papnoi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-26 10:15 UTC by Milind Changire
Modified: 2019-02-06 12:06 UTC (History)
11 users (show)

Fixed In Version: glusterfs-3.12.2-33
Doc Type: Removed functionality
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2019-02-04 07:41:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0263 None None None 2019-02-04 07:41:37 UTC

Description Milind Changire 2018-11-26 10:15:33 UTC
Description of problem:
do not package crypt.so for FIPS compliance

Comment 2 Sweta Anandpara 2018-12-07 13:26:22 UTC
Hi Milind, can you please elaborate on what is stated in the description.

Comment 3 Milind Changire 2018-12-07 14:12:49 UTC
(In reply to Sweta Anandpara from comment #2)
> Hi Milind, can you please elaborate on what is stated in the description.

This can probably be answered better by Atin.

Comment 16 Srijita Mukherjee 2019-01-20 19:15:27 UTC
The doc text has been updated. Kindly review the technical accuracy.

Comment 21 errata-xmlrpc 2019-02-04 07:41:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0263


Note You need to log in before you can comment on or make changes to this bug.